Wed, 12 Aug 2020 16:14:30 UTC

Information for RPM scala-swing-2.10.6-3.fc26.noarch.rpm

ID9096519
Namescala-swing
Version2.10.6
Release3.fc26
Epoch
Archnoarch
SummaryThe swing library for the scala programming languages
DescriptionThis package contains the swing library for the scala programming languages. This library is required to develope GUI-releate applications in scala. The release provided by this package is not the original version from upstream because this version is not compatible with JDK-1.7.
Build Time2017-02-12 00:46:32 GMT
Size677,066
98dc6dc2200fb3fa734865a7fba6dbc3
LicenseBSD
Buildrootf26-build-7657333-694577
Provides
scala-swing = 2.10.6-3.fc26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java >= 1:1.7.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
scala = 2.10.6-3.fc26
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/share/doc/scala-swing4,096
/usr/share/doc/scala-swing/LICENSE2,512
/usr/share/java/scala/scala-swing.jar715,419
/usr/share/maven-poms/JPP.scala-scala-swing.pom1,940
/usr/share/scala/lib/scala-swing.jar32
Component of No Buildroots